RBQTAPI(1)

NAME
rbqtapi - A QtRuby Introspection Tool

SYNOPSIS
rbqtapi [options] [<class>]

DESCRIPTION
Rbqtapi is a QtRuby Introspection Tool, similar to javap(1). Use it to find a list of method for a certain QtRuby class.

OPTIONS

-r <re>
    Find all functions matching regular expression/keyword <re>

-i  Perform a case insensitive search ( only meaningful in combination with -r )

-p  Display also inherited methods.

-v  Print QtRuby and Qt versions.

-h  Print a help message.

AUTHOR
Alexander Kellett

SEE ALSO
rbkdeapi(1)